
<!doctype html>


<html lang="en" class="no-js">
<head>
	<title>Consulting</title>

	<meta charset="utf-8">

	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,700,600,300' rel='stylesheet' type='text/css'>

<!--Main Menu File-->
  <link rel="stylesheet" type="text/css" media="all" href="assert/css/mega/webslidemenu.css" />
  <!--Main Menu File-->

  <link rel="stylesheet" href="assert/css/bootstrap.min.css" />
  <link rel="stylesheet" href="assert/css/custom.css" />
  <!-- font awesome -->
  <link rel="stylesheet" href="assert/css/font-awesome.css" />
  <!-- font awesome -->

  <!--For Demo Only (Remove below css file and Javascript) -->
  <link rel="stylesheet" type="text/css" media="all" href="assert/css/mega/style.css" />
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>

    <!-- REVOLUTION BANNER CSS SETTINGS -->
    <link rel="stylesheet" type="text/css" href="assert/revolution/css/fullwidth.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="assert/revolution/css/settings.css" media="screen" />
	
     <!-- jQuery KenBurn Slider  -->
    <script type="text/javascript" src="assert/revolution/js/jquery.themepunch.revolution.min.js"></script>
	<script type="text/javascript" src="assert/revolution/js/script.js"></script>

	
	
</head>

<body>
  <div class="header">
    <div class="wrapper clearfix">
      <div class="logo clearfix"><a href="index.html" title="Responsive Slide Menus"><img src="images/logosmall.png" alt="" /></a></div>
    </div>

       <!--Main Menu HTML Code-->
    <nav class="wsdownmenu clearfix">
      <label for="wsmainlinks" class="wsdownopener"><i class="fa fa-bars"></i> Menu</label>
      <input type="checkbox" id="wsmainlinks" class="wsdexpander" />
      <ul class="wsdown-mobile wsdownmenu-list">
        <li aria-haspopup="true"><a href="#" class="active"><i class="fa fa-home"></i><span class="hometext">&nbsp;&nbsp;Home</span></a></li>
        <li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-align-justify"></i>corporate info<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu fade-bottom">
            <li><a href="#">who we are </a></li>
            <li><a href="#">why choose us</a></li>
            <!--<li><a href="#">Campus to Corporate Training</a></li>
            <li><a href="#">Conflict Management Training</a></li>
            <li><a href="#">Interviewing Skills Training</a></li>
             <!-- <li aria-haspopup="true">
              <label for="wsmainlinks-1-1" class="wsdownopener-sub"></label>
              <a href="#">Open Source Development&nbsp;&nbsp;<i class="fa fa-angle-right"></i></a>
              <input type="checkbox" id="wsmainlinks-1-1" class="wsdexpander" />
              <ul class="wsdownmenu-submenu-sub">
                <li><a href="#">Submenu item 1</a></li>
                <li><a href="#">Submenu item 2</a></li>
                <li><a href="#">Submenu item 3</a></li>
              <li aria-haspopup="true">
                  <label for="wsmainlinks-1-2" class="wsdownopener-sub"></label>
                  <a href="#">Submenu item 4&nbsp;&nbsp;<i class="fa fa-angle-right"></i></a>
                  <input type="checkbox" id="wsmainlinks-1-2" class="wsdexpander" />
                  <ul class="wsdownmenu-submenu-sub-sub">
                    <li class=""><a href="#">Submenu item 1 Sub</a></li>
                    <li class=""><a href="#">Submenu item 2 Sub</a></li>
                    <li class=""><a href="#">Submenu item 3 Sub</a></li>
                    <li class=""><a href="#">Submenu item 4 Sub</a></li>
                  </ul>
                </li>
              </ul>
            </li>-->
          </ul>
        </li>
	<li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-users"></i>Consulting<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu fade-bottom">
            <li><a href="#">Employeer </a></li>
            <li><a href="#">Job seeker</a></li>
            <li><a href="#">Enquiry form</a></li>
            <!--<li><a href="#">Managerial Training</a></li>
            <li><a href="#">Performance Appraisal Training</a></li>
	    <li><a href="#">Problem Solving Training</a></li>-->
	  </ul>
        </li>
	<li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="training.html"><i class="fa fa-plane"></i>Training<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu">
            <li><a href="#">Soft Skills Training &nbsp;&nbsp;</a></li>
            <li><a href="#">Leadership Training</a></li>
            <li><a href="#">Communication Skills Training</a></li>
            <li><a href="#">Team Building Training</a></li>
            <li><a href="#">Executive Coaching</a></li>
	  </ul>
        </li>
	<li aria-haspopup="true">
          <label for="wsmainlinks-1" class="wsdownopener-sub"></label>
          <a href="#"><i class=""></i>Staffing<i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-1" class="wsdexpander" />
          <ul class="wsdownmenu-submenu">
            <li><a href="#">Temporary Staffing</a></li>
	    <li><a href="#">IT Staffing</a></li>
	    <li aria-haspopup="true">
              <label for="wsmainlinks-1-1" class="wsdownopener-sub"></label>
              <a href="#">Executive Coaching&nbsp;&nbsp;<i class="fa fa-angle-right"></i></a>
              <input type="checkbox" id="wsmainlinks-1-1" class="wsdexpander" />
              <ul class="wsdownmenu-submenu-sub">
                <li><a href="#">Nichepro Technologies</a></li>
              </ul>
            </li>
	  </ul>
        </li>	
        <!--<li aria-haspopup="true">
          <label for="wsmainlinks-2" class="wsdownopener-sub"></label>
          <a href="#" for="wsmainlinks-1"><i class="fa fa-list-alt"></i>&nbsp;&nbsp;Half menu <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-2" class="wsdexpander" />
          <div class="megamenu clearfix halfmenu">
            <div class="container-fluid">
              <div class="row">
                <ul class="col-lg-6 col-md-6 col-xs-12 link-list">
                  <li class="title">Product Header</li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                </ul>
                <ul class="col-lg-6 col-md-6 col-xs-12 link-list">
                  <li class="title">Product Header</li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                </ul>
              </div>
            </div>
          </div>
        </li>
        <li aria-haspopup="true">
          <label for="wsmainlinks-3" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-list-alt"></i>&nbsp;&nbsp;Mega menu <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-3" class="wsdexpander" />
          <div class="megamenu clearfix">
            <div class="container-fluid">
              <div class="row">
                <ul class="col-lg-3 col-md-3 col-xs-12 link-list">
                  <li class="title">Product Header</li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                </ul>
                <ul class="col-lg-3 col-md-3 col-xs-12 link-list">
                  <li class="title">Product Header</li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                </ul>
                <ul class="col-lg-3 col-md-3 col-xs-12 link-list">
                  <li class="title">Product Header</li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                  <li><a href="#"><i class="fa fa-arrow-circle-right"></i>Submenu link style</a></li>
                </ul>
                <div class="col-lg-3 col-md-3 col-xs-12">
                  <h3 class="title">New Arrival </h3>
                  <div class="newadimg"><img src="images/image01.jpg" alt="" /> </div>
                </div>
              </div>
            </div>
          </div>
        </li>
        <li aria-haspopup="true">
          <label for="wsmainlinks-4" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-th-large"></i>&nbsp;&nbsp;Images <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-4" class="wsdexpander" />
          <div class="megamenu clearfix ">
            <div class="container-fluid">
              <div class="row">
                <div class="col-sm-4">
                  <h3 class="title">CodeCanyon</h3>
                  <div class="fluid-width-video-wrapper"><a href="#"><img src="images/image01.jpg" alt=""/></a> </div>
                </div>
                <div class="col-sm-4">
                  <h3 class="title">ThemeForest</h3>
                  <div class="fluid-width-video-wrapper"><img src="images/image02.jpg" alt="" /> </div>
                </div>
                <div class="col-sm-4">
                  <h3 class="title">GraphicRiver </h3>
                  <div class="fluid-width-video-wrapper"><img src="images/image03.jpg" alt="" /> </div>
                </div>
                <div class="col-sm-4">
                  <h3 class="title mrgtop">ActiveDen</h3>
                  <div class="fluid-width-video-wrapper"><a href="#"><img src="images/image04.jpg" alt=""/></a> </div>
                </div>
                <div class="col-sm-4">
                  <h3 class="title mrgtop">PhotoDune</h3>
                  <div class="fluid-width-video-wrapper"><img src="images/image05.jpg" alt="" /> </div>
                </div>
                <div class="col-sm-4">
                  <h3 class="title mrgtop">3DOcean </h3>
                  <div class="fluid-width-video-wrapper"><img src="images/image06.jpg" alt="" /> </div>
                </div>
              </div>
            </div>
          </div>
        </li>
        <li aria-haspopup="true">
          <label for="wsmainlinks-5" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-paragraph"></i>&nbsp;&nbsp;Typography <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-5" class="wsdexpander" />
          <div class="megamenu clearfix">
            <div class="typography-text clearfix">
              <div class="container-fluid">
                <div class="row">
                  <div class="col-lg-6 col-sm-12">
                    <h3 class="title">This is another title</h3>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type
                      specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s Ipsum more recently with desktop publishing software like Aldus
                      PageMaker including versions of Lorem Ipsum.</p>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type
                      specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining.</p>
                  </div>
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">This is another title</h3>
                    <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in
                      Virginia, popular belief, Lorem Ipsum is not simply random text popular belief, Lorem Ipsum is not simply random text popular belief, Lorem Ipsum is not simply random text. </p>
                  </div>
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">This is another title</h3>
                    <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in
                      Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature. </p>
                  </div>
                </div>
                <div class="cl"></div>
                <div class="row">
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">Other Services</h3>
                    <ul>
                      <li><a href="#"><i class="fa fa-wordpress"></i>Wordpress Development</a></li>
                      <li><a href="#"><i class="fa fa-drupal"></i>Drupal Development</a></li>
                      <li><a href="#"><i class="fa fa-shopping-cart"></i>Shoping Cart Development</a></li>
                      <li><a href="#"><i class="fa fa-html5"></i>HTML5 Development</a></li>
                      <li><a href="#"><i class="fa fa-joomla"></i>Joomla Development</a></li>
                    </ul>
                  </div>
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">More Services</h3>
                    <ul>
                      <li><a href="#"><i class="fa fa-android"></i> Android App Development</a></li>
                      <li><a href="#"><i class="fa fa-apple"></i>iPhone App Development</a></li>
                      <li><a href="#"><i class="fa fa-windows"></i>Windows App Development</a></li>
                      <li><a href="#"><i class="fa fa-mobile"></i>HTML5 App Developdata-iconment</a></li>
                      <li><a href="#"><i class="fa fa-paypal"></i>Paypal Store Integration</a></li>
                    </ul>
                  </div>
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">Other Products</h3>
                    <ul>
                      <li><a href="#"><i class="fa fa-wordpress"></i>Wordpress Development</a></li>
                      <li><a href="#"><i class="fa fa-drupal"></i>Drupal Development</a></li>
                      <li><a href="#"><i class="fa fa-shopping-cart"></i>Shoping Cart Development</a></li>
                      <li><a href="#"><i class="fa fa-html5"></i>HTML5 Development</a></li>
                      <li><a href="#"><i class="fa fa-joomla"></i>Joomla Development</a></li>
                    </ul>
                  </div>
                  <div class="col-lg-3 col-sm-12">
                    <h3 class="title">More Services</h3>
                    <ul>
                      <li><a href="#"><i class="fa fa-android"></i> Android App Development</a></li>
                      <li><a href="#"><i class="fa fa-apple"></i>iPhone App Development</a></li>
                      <li><a href="#"><i class="fa fa-windows"></i>Windows App Development</a></li>
                      <li><a href="#"><i class="fa fa-mobile"></i>HTML5 App Development</a></li>
                      <li><a href="#"><i class="fa fa-paypal"></i>Paypal Store Integration</a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </li>
        <li aria-haspopup="true">
          <label for="wsmainlinks-6" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-paper-plane"></i>&nbsp;&nbsp;Grid system <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-6" class="wsdexpander" />
          <div class="megamenu clearfix">
            <div class="container-fluid">
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                  <div class="col-md-1">.col-md-1</div>
                </div>
              </div>
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-2">.col-md-2</div>
                  <div class="col-md-2">.col-md-2</div>
                  <div class="col-md-2">.col-md-2</div>
                  <div class="col-md-2">.col-md-2</div>
                  <div class="col-md-2">.col-md-2</div>
                  <div class="col-md-2">.col-md-2</div>
                </div>
              </div>
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-3">.col-md-3</div>
                  <div class="col-md-3">.col-md-3</div>
                  <div class="col-md-3">.col-md-3</div>
                  <div class="col-md-3">.col-md-3</div>
                </div>
              </div>
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-4">.col-md-4</div>
                  <div class="col-md-4">.col-md-4</div>
                  <div class="col-md-4">.col-md-4</div>
                </div>
              </div>
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-6">.col-md-6</div>
                  <div class="col-md-6">.col-md-6</div>
                </div>
              </div>
              <div class="show-grid clearfix">
                <div class="row">
                  <div class="col-md-12">.col-md-12</div>
                </div>
              </div>
            </div>
          </div>
        </li>-->
        <li aria-haspopup="true">
          <label for="wsmainlinks-7" class="wsdownopener-sub"></label>
          <a href="#"><i class="fa fa-list"></i>&nbsp;&nbsp;Contact Us <i class="fa fa-angle-down"></i></a>
          <input type="checkbox" id="wsmainlinks-7" class="wsdexpander" />
          <div class="megamenu halfdiv">
            <div class="container-fluid">
              <div class="row">
                <div class="col-lg-12">
                  <h3 class="title">Contact Us</h3>
                  <form name="contact_name" class="menu_form">
                    <input type="text" placeholder="Name">
                    <input type="text" placeholder="Email">
                    <textarea placeholder="Your message..."></textarea>
                    <input type="button" value="Reset">
                    <input type="submit" value="Send">
                  </form>
                </div>
              </div>
            </div>
            <div class="cl"></div>
          </div>
        </li>
      </ul>
    </nav>
    <!--Menu HTML Code end-->

  </div><!--header end-->
<!-- slider 
			================================================== -->
		<div id="slider">
			<!--
			#################################
				- THEMEPUNCH BANNER -
			#################################
			-->

			<div class="fullwidthbanner-container">
				<div class="fullwidthbanner">
					<ul>
						<!-- THE FIRST SLIDE -->
						<li data-transition="3dcurtain-vertical" data-slotamount="10" data-masterspeed="300">
							<!-- THE MAIN IMAGE IN THE FIRST SLIDE -->
							<img alt="" src="assert/image/revolutionslider/1.jpg" >

							<!-- THE CAPTIONS IN THIS SLDIE -->
							<div class="caption large_text sfb"
								 data-x="170"
								 data-y="128"
								 data-speed="600"
								 data-start="1200"
								 data-easing="easeOutExpo" data-end="7000" data-endspeed="300" data-endeasing="easeInSine" ><strong>Welcome to the Most popular HR Services </strong></div>

							<div class="caption  big_white sft stt"
								 data-x="370"
								 data-y="185"
								 data-speed="500"
								 data-start="1400"
								 data-easing="easeOutExpo" data-end="7100" data-endspeed="300" data-endeasing="easeInSine" >Get in touch for Our services</div>

							<div class="caption randomrotate"
								 data-x="45"
								 data-y="300"
								 data-speed="600"
								 data-start="1600"
								 data-easing="easeOutExpo" data-end="7200" data-endspeed="300" data-endeasing="easeInSine" ><img src="assert/image/revolutionslider/slider1/1.png" alt="Image 1"></div>

							<!--<div class="caption modern_small_text_dark sft"
								 data-x="45"
								 data-y="360"
								 data-speed="600"
								 data-start="1700"
								 data-easing="easeOutExpo" data-end="7350" data-endspeed="300" data-endeasing="easeInSine" >Lovely design</div>-->

							<!--<div class="caption randomrotate"
								 data-x="200"
								 data-y="244"
								 data-speed="600"
								 data-start="1800"
								 data-easing="easeOutExpo" data-end="7400" data-endspeed="300" data-endeasing="easeInSine" ><img src="assert/image/revolutionslider/icon2.png" alt="Image 2"></div>

							<div class="caption modern_small_text_dark sft"
								 data-x="222"
								 data-y="360"
								 data-speed="600"
								 data-start="1900"
								 data-easing="easeOutExpo" data-end="7450" data-endspeed="300" data-endeasing="easeInSine" >Highly Customizable</div>-->

							<div class="caption randomrotate"
								 data-x="400"
								 data-y="300"
								 data-speed="600"
								 data-start="2000"
								 data-easing="easeOutExpo" data-end="7500" data-endspeed="300" data-endeasing="easeInSine" ><img src="assert/image/revolutionslider/slider1/2.png" alt="Image 3"></div>

							<!--<div class="caption modern_small_text_dark sft"
								 data-x="429"
								 data-y="360"
								 data-speed="600"
								 data-start="2100"
								 data-easing="easeOutExpo" data-end="7550" data-endspeed="300" data-endeasing="easeInSine" >Optimized Images</div>-->

							<!--<div class="caption randomrotate"
								 data-x="600"
								 data-y="244"
								 data-speed="600"
								 data-start="2200"
								 data-easing="easeOutExpo" data-end="7600" data-endspeed="300" data-endeasing="easeInSine" ><img src="assert/image/revolutionslider/icon4.png" alt="Image 4"></div>

							<div class="caption modern_small_text_dark sft"
								 data-x="641"
								 data-y="360"
								 data-speed="600"
								 data-start="2300"
								 data-easing="easeOutExpo" data-end="7650" data-endspeed="300" data-endeasing="easeInSine" >5 Star Support</div>-->

							<div class="caption randomrotate"
								 data-x="800"
								 data-y="300"
								 data-speed="600"
								 data-start="2400"
								 data-easing="easeOutExpo" data-end="7700" data-endspeed="300" data-endeasing="easeInSine" ><img src="assert/image/revolutionslider/slider1/3.png" alt="Image 5"></div>

							<!--<div class="caption modern_small_text_dark sft"
								 data-x="838"
								 data-y="360"
								 data-speed="600"
								 data-start="2500"
								 data-easing="easeOutExpo" data-end="7750" data-endspeed="300" data-endeasing="easeInSine" >Update Notifier</div>

							<div class="caption randomrotate"
								 data-x="1000"
								 data-y="244"
								 data-speed="600"
								 data-start="2600"
								 data-easing="easeOutExpo" data-end="7800" data-endspeed="300" data-endeasing="easeInSine" ><img src="assert/image/revolutionslider/icon6.png" alt="Image 6"></div>

							<div class="caption modern_small_text_dark sft"
								 data-x="1047"
								 data-y="360"
								 data-speed="600"
								 data-start="2700"
								 data-easing="easeOutExpo" data-end="7850" data-endspeed="300" data-endeasing="easeInSine" >Fast Loading</div>-->
						</li>
						<!-- THE second SLIDE -->
						<li data-transition="papercut" data-slotamount="15" data-masterspeed="300">
							<!-- THE MAIN IMAGE IN THE second SLIDE -->
							<img alt="" src="assert/image/revolutionslider/2.jpg" >

							<!-- THE CAPTIONS IN THIS SLDIE -->

							<!--<div class="caption randomrotate"
								 data-x="720"
								 data-y="130"
								 data-speed="600"
								 data-start="1200"
								 data-easing="easeOutExpo" data-end="7000" data-endspeed="300" data-endeasing="easeInSine" ><img src=assert/image/revolutionslider/image.png" alt="Image 1"></div>-->

							<div class="caption  big_white sft stt"
								 data-x="110"
								 data-y="148"
								 data-speed="500"
								 data-start="1500"
								 data-easing="easeOutExpo" data-end="7100" data-endspeed="300" data-endeasing="easeInSine" >Access our huge </div>
<div class="caption large_text sft stt"
								 data-x="110"
								 data-y="200"
								 data-speed="500"
								 data-start="1500"
								 data-easing="easeOutExpo" data-end="7100" data-endspeed="300" data-endeasing="easeInSine" ><strong>Jobseeker Database</strong></div>

							<!--<div class="caption modern_medium_light sft stt"
								 data-x="394"
								 data-y="148"
								 data-speed="600"
								 data-start="1600"
								 data-easing="easeOutExpo" data-end="7300" data-endspeed="300" data-endeasing="easeInSine" ><i class="fa fa-building-o"></i>Optimized Code</div>

							<div class="caption modern_medium_light sft stt"
								 data-x="110"
								 data-y="294"
								 data-speed="600"
								 data-start="1800"
								 data-easing="easeOutExpo" data-end="7400" data-endspeed="300" data-endeasing="easeInSine" ><i class="fa fa-flag-o"></i>Font Awesome</div>-->

							<div class="caption  big_white sft stt"
								 data-x="110"
								 data-y="270"
								 data-speed="700"
								 data-start="1800"
								 data-easing="easeOutExpo" data-end="7500" data-endspeed="300" data-endeasing="easeInSine" >Contact the Jobseeker directly.</div>
<div class="caption  big_white sft stt"
								 data-x="110"
								 data-y="350"
								 data-speed="900"
								 data-start="2000"
								 data-easing="easeOutExpo" data-end="7500" data-endspeed="300" data-endeasing="easeInSine" >
<a href="#" class=" btn btn-info ">Read More</a>
</div>
						</li>
<!-- THE Third SLIDE -->
						<li data-transition="3dcurtain-vertical" data-slotamount="10" data-masterspeed="300">
							<!-- THE MAIN IMAGE IN THE FIRST SLIDE -->
							<img alt="" src="assert/image/revolutionslider/slider3/3.jpeg" >

							<!-- THE CAPTIONS IN THIS SLDIE -->
							<div class="caption large_text sfb"
								 data-x="170"
								 data-y="128"
								 data-speed="600"
								 data-start="1200"
								 data-easing="easeOutExpo" data-end="7000" data-endspeed="300" data-endeasing="easeInSine" ><strong>Looking for training for skills to get you a job ???  </strong></div>

							<div class="caption big_white sft stt"
								 data-x="370"
								 data-y="185"
								 data-speed="500"
								 data-start="1400"
								 data-easing="easeOutExpo" data-end="7100" data-endspeed="300" data-endeasing="easeInSine" >Your search is now officially over !!! </div>

							<div class="caption randomrotate"
								 data-x="45"
								 data-y="244"
								 data-speed="600"
								 data-start="1600"
								 data-easing="easeOutExpo" data-end="7200" data-endspeed="300" data-endeasing="easeInSine" ><img src="assert/image/revolutionslider/slider3/HR-Training1.jpg" alt="Image 1"></div>

							<!--<div class="caption modern_small_text_dark sft"
								 data-x="45"
								 data-y="360"
								 data-speed="600"
								 data-start="1700"
								 data-easing="easeOutExpo" data-end="7350" data-endspeed="300" data-endeasing="easeInSine" >Lovely design</div>-->

							<div class="caption randomrotate"
								 data-x="400"
								 data-y="244"
								 data-speed="600"
								 data-start="1800"
								 data-easing="easeOutExpo" data-end="7400" data-endspeed="300" data-endeasing="easeInSine" ><img src="assert/image/revolutionslider/slider3/Corporate-Training.jpg" alt="Image 2"></div>

							<!--<div class="caption modern_small_text_dark sft"
								 data-x="222"
								 data-y="360"
								 data-speed="600"
								 data-start="1900"
								 data-easing="easeOutExpo" data-end="7450" data-endspeed="300" data-endeasing="easeInSine" >Highly Customizable</div>-->

							

							

							<div class="caption randomrotate"
								 data-x="760"
								 data-y="244"
								 data-speed="600"
								 data-start="2200"
								 data-easing="easeOutExpo" data-end="7600" data-endspeed="300" data-endeasing="easeInSine" ><img src="assert/image/revolutionslider/slider3/Soft-Skills-Training1.jpg" alt="Image 4"></div>

							<!--<div class="caption modern_small_text_dark sft"
								 data-x="641"
								 data-y="360"
								 data-speed="600"
								 data-start="2300"
								 data-easing="easeOutExpo" data-end="7650" data-endspeed="300" data-endeasing="easeInSine" >5 Star Support</div>-->

							

						
							
						</li>

						<!-- THE Four SLIDE -->
						<li data-transition="turnoff" data-slotamount="1" data-masterspeed="300">
							<!-- THE MAIN IMAGE IN THE third SLIDE -->
							<img alt="" src="assert/image/revolutionslider/3.jpg" >

							<!-- THE CAPTIONS IN THIS SLDIE -->
							<div class="caption large_text sfb "
								 data-x="45"
								 data-y="185"
								 data-speed="600"
								 data-start="1000"
								 data-easing="easeOutExpo" data-end="7000" data-endspeed="300" data-endeasing="easeInLeft" ><strong>Have a Bulk Requirement?</strong></div>

							<div class="caption  big_white sft stt "
								 data-x="45"
								 data-y="250"
								 data-speed="500"
								 data-start="1500"
								 data-easing="easeOutExpo" data-end="7100" data-endspeed="300" data-endeasing="easeInLeft" >If you any doubt and any clarification contact that.</div>
<div class="caption modern_medium_light sft stt "
								 data-x="45"
								 data-y="350"
								 data-speed="900"
								 data-start="2000"
								 data-easing="easeOutExpo" data-end="7500" data-endspeed="300" data-endeasing="easeInSine" >
<a href="#" class="hvr-shutter-out-horizontal btn btn-info btnhvr">Read More</a>
</div>

							
						</li>
		<!-- THE Five SLIDE -->
						<li data-transition="3dcurtain-vertical" data-slotamount="10" data-masterspeed="300">
							<!-- THE MAIN IMAGE IN THE FIRST SLIDE -->
							<img alt="" src="assert/image/revolutionslider/4.jpg" >

							<!-- THE CAPTIONS IN THIS SLDIE -->
							<div class="caption big_white sfb sldleft"
								 data-x="700"
								 data-y="128"
								 data-speed="600"
								 data-start="1200"
								 data-easing="easeOutExpo" data-end="7000" data-endspeed="300" data-endeasing="easeInSine" >Search</div>
<div class="caption large_text sfb sldleft"
								 data-x="700"
								 data-y="200"
								 data-speed="600"
								 data-start="1200"
								 data-easing="easeOutExpo" data-end="7000" data-endspeed="300" data-endeasing="easeInSine" ><strong > No More  </strong></div>

							<div class="caption big_white sft stt sldleft"
								 data-x="700"
								 data-y="280"
								 data-speed="500"
								 data-start="1400"
								 data-easing="easeOutExpo" data-end="7100" data-endspeed="300" data-endeasing="easeInSine" >We have the answer</div>
<div class="caption big_white sft stt sldleft"
								 data-x="700"
								 data-y="330"
								 data-speed="900"
								 data-start="2000"
								 data-easing="easeOutExpo" data-end="7500" data-endspeed="300" data-endeasing="easeInSine" >
<a href="#" class="hvr-shutter-out-horizontal btn btn-info btnhvr">Read More</a>
</div>
							

							
						</li>
					</ul>
				</div>
			</div>
		</div>
		<!-- End slider -->

<!--training about-->
<div class="row bgwhite">
        <div class="container space-top">
            <div class="row">
                <!-- features-center -->
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="feature-center line">
                        <div class="feature-icon">
                            <i class="fa fa-list"></i>
                        </div>
                        <div class="feature-content">
                            <h3>Executive Search</h3>
                            <p>We provide top level Executive Search & selection services in a short span of time to our clients , we assure you to provide the best talent in the industry.</p>
                            <a href="#" class="btn-link hrline">Read More   <i class="fa fa-fighter-jet"></i></a>
                        </div>
                    </div>
                </div>
                <!-- /.features-center -->
                <!-- features-center -->
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="feature-center line">
                        <div class="feature-icon">
                            <i class="fa fa-tasks"></i>
                        </div>
                        <div class="feature-content">
                            <h3>Headhunting</h3>
                            <p> Our professionals have experience in headhunting suitable candidates for the niche skills companies look for in a candidate…</p>
                            <a href="#" class="btn-link">Read More  <i class="fa fa-fighter-jet"></i></a>
                        </div>
                    </div>
                </div>
                <!-- /.features-center -->
                <!-- features-center -->
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="feature-center line">
                        <div class="feature-icon">
                            <i class="fa fa-user"></i>
                        </div>
                        <div class="feature-content">
                            <h3>Permanent Staffing</h3>
                            <p> HR Global enable our clients to overcome the complex challenges of managing talent acquisition for their unique and specific requirements…</p>
                            <a href="#" class="btn-link">Read More  <i class="fa fa-fighter-jet"></i></a>
                        </div>
                    </div>
                </div>
                <!-- /.features-center -->

            </div>
        </div>
<img class="shadow-image" alt="" src="https://www.hrglobalindia.com/wp-content/themes/convertible/images/shadow.png">
    </div>
<!--training end-->
<!--consulting start-->
<div class="row">
<div class="container space-top">
<h5 class="title" style="text-align:center;color:#666;"> Quality <br> <font size="+3" color="#6666666">Whenever,</font> <font size="+3" color="#019cde">Wherever</font></h5>
		<div class="row text-center">
		  <div class="col-sm-6 col-md-4 col-lg-3">
			<div class="pricing pricing-error shadow-1">
			  <div class="title" ><h3>Sign-Up today</h3></div>
			  <div class="price-box">
				<img src="assert/image/consulting/sign-up.jpg">
			  </div>
			  <ul class="options">
				
				<li class="active"><span></span>Don't have an account?</li>
				<li class="active"><span></span>No worries, It's Free<font color="#FF0000" size="+1">*</font></li>
                <li class="active"><span></span>Create One Now.</li>
			  </ul>
			  <div class="bottom-box">
				<!--<a href="#" class="more"><font color="#666666">It's free.</font></a>-->
					
				<div class="clearfix"></div>
<a href="#" class="hvr-bounce-to-right  btn btn-default btnhvr">Go for It !</a>
				<!--<a href="#" target="_blank"><button class="btn btn-default hvr-sweep-to-right">Go for It !</button></a>-->
			  </div>
			</div><!-- .pricing -->
		  </div>
		  
		  <div class="col-sm-6 col-md-4 col-lg-3">
			<div class="pricing prising-info shadow-1">
			  <div class="title" ><h3>Our Services</h3></div>
			  <div class="price-box">
				<img src="assert/image/consulting/services.jpg">
			  </div>
			  <ul class="options">
				<li class="active"><span><i class="fa fa-check" style="padding-top:10px;"></i></span>Advertising</li>
				<li class="active"><span><i class="fa fa-check" style="padding-top:10px;"></i></span>Interviewing</li>
				<li class="active"><span><i class="fa fa-check" style="padding-top:10px;"></i></span>Medical</li>
			  </ul>
			  <div class="bottom-box">
				
				<div class="clearfix"></div>
<a href="#" class="hvr-bounce-to-right  btn btn-default btnhvr">View more</a>
				<!--<a href="services.html"><button class="btn btn-info btn-lg">View more</button></a>-->
			  </div>
			</div><!-- .pricing -->
		  </div>
		  
		  <div class="col-sm-6 col-md-4 col-lg-3">
			<div class="pricing prising-info shadow-1">
			  <div class="title"><h3>From the MD's Desk</h3></div>
			  <div class="price-box">
				<img src="assert/image/consulting/lightning.png">
			  </div>
			  <ul class="options">
				
				<li class="active">Words change Worlds</li>
                <li class="active">At Asiapower, there is a simple philosophy at work; Clients are not our audience, but our success partners.</li>
			  </ul>
			  <div class="bottom-box">
				<!--<a href="#" class="more">Read more <span class="fa fa-angle-right"></span></a>-->
					
				<div class="clearfix"></div>
<a href="#" class="hvr-bounce-to-right  btn btn-default btnhvr">View more</a>
				<!--<a href="mds_desk.html"><button class="btn btn-info btn-lg">View more</button></a>-->
			  </div>
			</div><!-- .pricing -->
		  </div>
		  
		  <div class="col-sm-6 col-md-4 col-lg-3">
			<div class="pricing pricing-error shadow-1">
			  <div class="title" ><h3>Employer Login</h3></div>
			  <div class="price-box">
				<img src="assert/image/consulting/login.jpg">
			  </div>
			  <ul class="options">
				
				<li class="active"><span></span>Access our Jobseeker Database</li>
                <li class="active"><span></span>Shortlist Jobseekers</li>
				<li class="active"><span></span>Contact Jobseekers directly<font color="#FF0000" size="+1">*</font></li>
                
			  </ul>
			  <div class="bottom-box">
				<!--<a href="#" class="more"><font color="#666666">It's free.</font></a>-->
					
				<div class="clearfix"></div>
<a href="#" class="hvr-bounce-to-right  btn btn-default btnhvr">Log In</a>
				<!--<a href="http://asiapower.in/SearchJobseeker.aspx#modal" target="_blank"><button class="btn btn-default btn-lg">Log In</button></a>-->
			  </div>
			</div><!-- .pricing -->
		  </div>
		</div>
</div>
</div>
<!--consulting end-->
<!--vertical tab start-->
<div class="row bgwhite" >
<div class="container">
<div class="tabs tabs-no-shadow">
<h2 class="aligncenter clorblue">HR Consulting Services</h2>
  <p>Organizations are finding it very difficult to attract, nurture and retain right kind of talent ensuring the organizational growth. Accuprosys provides comprehensive HR Solutions through a single window across various domains to enhance the success of your organization. Our customized HR Solutions are formulated based on organization needs hence, they are best suited for the business. Our services are designed to make a difference to human resource management through our unique methodologies. Accuprosys has exceptional strengths in ensuring well-timed and dependable delivery of HR solutions to clients across various sectors. Furthermore, in case of urgent ad-hoc requirements we depute our expert staff with the client. As an end to end HR consulting firm we support your growth & eliminate all your worries by eliminating your non core activities.</p>
</br>
  <input type="radio" id="tab1" name="tab-control" checked>
  <input type="radio" id="tab2" name="tab-control">
  <input type="radio" id="tab3" name="tab-control">  
  <input type="radio" id="tab4" name="tab-control">
  <ul>
    <li title="Recruitment"><label for="tab1" role="button"><i class="fa fa-book"></i><br><span>Recruitment</span></label></li>
    <li title="Staffing"><label for="tab2" role="button"><i class="fa fa-book"></i><br><span>Staffing </span></label></li>
    <li title="Training"><label for="tab3" role="button"><i class="fa fa-book"></i><br><span>Training </span></label></li>    <li title="Employee"><label for="tab4" role="button"><i class="fa fa-book"></i><br><span>Employee engagement</span></label></li>

  </ul>
  
  <div class="slider"><div class="indicator"></div></div>
  <div class="content">
    <section>
      <h2>Recruitment</h2> <p> offers full-time, temporary, as well as part-time staffing solutions to clients. Our services cover all aspects of recruitment, beginning with sourcing and hiring to the induction of staff. We get you the right talent for all designations at all levels, from entry level trainees to executive personnel.</p><a href="#" class="btn-link">Read More<i class="fa fa-fighter-jet"></i></a></section>
        <section>
          <h2>Staffing</h2>
          <p>  or staff augmentation is an intelligent option for those seeking to meet their immediate needs for specialized personnel. Contract staffing is a temporary staffing solution in which clients hireskilled workforce on our payroll for a limited period of time. Clients opt for contract staffing if their demand cycles vary or if they wish to augment their core-competencies for a short period of time.</p><a href="#" class="btn-link">Read More<i class="fa fa-fighter-jet"></i></a></section>
        <section>
          <h2> Training</h2>
           <p>offers specialized HR improvement interventions to assist clients in optimizing the productivity of their workforce. We implement HR strategies that align your workforce with your business objectives. Our training programmes and assessments are designed after understanding the value system, short term and long term goals of our clients' businesses.</p><a href="#" class="btn-link">Read More<i class="fa fa-fighter-jet"></i></a></section>
    <section>
          <h2>Employee engagement</h2>
        <p>Ensuring engaged employees ensures the success of a company. This is because engaged employees promote positive customer experiences that in turn result in better financial outcomes and a loyal customer base. Accuprosys helps companies ensure employee engagement by managing disparities between the individual needs of their employees through better stress management, analysis of policy shortcomings, promotion of work-life balance among employees, and streamlining individual objectives with that of the company's.</p><a href="#" class="btn-link">Read More<i class="fa fa-fighter-jet"></i></a></section>
 <section>
     
  </div>
</div>
  
</div>
</div>
<!--verticaltab end-->

<!--footer-->
<footer>
    <div class="footer" id="footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6">
                    <h3> Lorem Ipsum </h3>
                    <ul>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                    </ul>
                </div>
                <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6">
                    <h3> Lorem Ipsum </h3>
                    <ul>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                    </ul>
                </div>
                <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6">
                    <h3> Lorem Ipsum </h3>
                    <ul>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                    </ul>
                </div>
                <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6">
                    <h3> Lorem Ipsum </h3>
                    <ul>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                        <li> <a href="#"> Lorem Ipsum </a> </li>
                    </ul>
                </div>
                <div class="col-lg-3  col-md-3 col-sm-6 col-xs-12 ">
                    <h3> Lorem Ipsum </h3>
                    <ul>
                        <li>
                            <div class="input-append newsletter-box text-center">
                                <input type="text" class="full text-center milinput" placeholder="Email "></br>
                                <button class="btn btn-default hvr-sweep-to-right" type="button"> Lorem ipsum <i class="fa fa-long-arrow-right"> </i> </button>
                            </div>
                        </li>
                    </ul>
                    <ul class="social">
                        <li> <a href="#"> <i class=" fa fa-facebook">   </i> </a> </li>
                        <li> <a href="#"> <i class="fa fa-twitter">   </i> </a> </li>
                        <li> <a href="#"> <i class="fa fa-google-plus">   </i> </a> </li>
                        <li> <a href="#"> <i class="fa fa-pinterest">   </i> </a> </li>
                        <li> <a href="#"> <i class="fa fa-youtube">   </i> </a> </li>
                    </ul>
                </div>
            </div>
            <!--/.row--> 
        </div>
        <!--/.container--> 
    </div>
    <!--/.footer-->
    
    <div class="footer-bottom">
        <div class="container">
            <p class="pull-left"> Copyright © Footer E-commerce Plugin 2014. All right reserved. </p>
            <div class="pull-right">
                <ul class="nav nav-pills payments">
                	<li><i class="fa fa-cc-visa"></i></li>
                    <li><i class="fa fa-cc-mastercard"></i></li>
                    <li><i class="fa fa-cc-amex"></i></li>
                    <li><i class="fa fa-cc-paypal"></i></li>
                </ul> 
            </div>
        </div>
    </div>
    <!--/.footer-bottom--> 
</footer>
<!--footerend-->

<!--carosel slider end-->
<script type="text/javascript">

		var tpj=jQuery;
		tpj.noConflict();

		tpj(document).ready(function() {

		if (tpj.fn.cssOriginal!=undefined)
			tpj.fn.css = tpj.fn.cssOriginal;

			var api = tpj('.fullwidthbanner').revolution(
				{
					delay:8000,
					startwidth:1170,
					startheight:580,

					onHoverStop:"off",						// Stop Banner Timet at Hover on Slide on/off

					thumbWidth:100,							// Thumb With and Height and Amount (only if navigation Tyope set to thumb !)
					thumbHeight:50,
					thumbAmount:3,

					hideThumbs:0,
					navigationType:"bullet",				// bullet, thumb, none
					navigationArrows:"solo",				// nexttobullets, solo (old name verticalcentered), none

					navigationStyle:"round",				// round,square,navbar,round-old,square-old,navbar-old, or any from the list in the docu (choose between 50+ different item), custom


					navigationHAlign:"center",				// Vertical Align top,center,bottom
					navigationVAlign:"bottom",					// Horizontal Align left,center,right
					navigationHOffset:30,
					navigationVOffset: 40,

					soloArrowLeftHalign:"left",
					soloArrowLeftValign:"center",
					soloArrowLeftHOffset:20,
					soloArrowLeftVOffset:0,

					soloArrowRightHalign:"right",
					soloArrowRightValign:"center",
					soloArrowRightHOffset:20,
					soloArrowRightVOffset:0,

					touchenabled:"on",						// Enable Swipe Function : on/off


					stopAtSlide:-1,							// Stop Timer if Slide "x" has been Reached. If stopAfterLoops set to 0, then it stops already in the first Loop at slide X which defined. -1 means do not stop at any slide. stopAfterLoops has no sinn in this case.
					stopAfterLoops:-1,						// Stop Timer if All slides has been played "x" times. IT will stop at THe slide which is defined via stopAtSlide:x, if set to -1 slide never stop automatic

					hideCaptionAtLimit:0,					// It Defines if a caption should be shown under a Screen Resolution ( Basod on The Width of Browser)
					hideAllCaptionAtLilmit:0,				// Hide all The Captions if Width of Browser is less then this value
					hideSliderAtLimit:0,					// Hide the whole slider, and stop also functions if Width of Browser is less than this value


					fullWidth:"on",

					shadow:1								//0 = no Shadow, 1,2,3 = 3 Different Art of Shadows -  (No Shadow in Fullwidth Version !)

				});


				// TO HIDE THE ARROWS SEPERATLY FROM THE BULLETS, SOME TRICK HERE:
				// YOU CAN REMOVE IT FROM HERE TILL THE END OF THIS SECTION IF YOU DONT NEED THIS !
					api.bind("revolution.slide.onloaded",function (e) {


						jQuery('.tparrows').each(function() {
							var arrows=jQuery(this);

							var timer = setInterval(function() {

								if (arrows.css('opacity') == 1 && !jQuery('.tp-simpleresponsive').hasClass("mouseisover"))
								  arrows.fadeOut(300);
							},3000);
						})

						jQuery('.tp-simpleresponsive, .tparrows').hover(function() {
							jQuery('.tp-simpleresponsive').addClass("mouseisover");
							jQuery('body').find('.tparrows').each(function() {
								jQuery(this).fadeIn(300);
							});
						}, function() {
							if (!jQuery(this).hasClass("tparrows"))
								jQuery('.tp-simpleresponsive').removeClass("mouseisover");
						})
					});
				// END OF THE SECTION, HIDE MY ARROWS SEPERATLY FROM THE BULLETS
			});
	</script>
	<!--<script>
		jQuery(function(){ 
			DevSolutionSkill.init('circle'); 
			DevSolutionSkill.init('circle2'); 
			DevSolutionSkill.init('circle3'); 
			DevSolutionSkill.init('circle4'); 
			DevSolutionSkill.init('circle5'); 
			DevSolutionSkill.init('circle6');
		});
	</script>-->

